# Using Sass in this folder

This public/css folder uses a standalone .scss > .css setup.
## Usage

From a Terminal window, run the Sass Watch command from the public folder only:

```bash
sass --watch scss:css
```
This will compile and output .css files (into the public/css folder) that can be consumed by the Payment page.

# Do not use the .css files on their own. You must use the .scss files and have Sass compile them to .css files.

From a windows machine, I ran an install for sass even though it is listed in node_modules.  It would not run unless I did an install:
npm install -g sass

Then from \git\DigitalConsumer.FixMyGlass\public
sass --no-source-map --watch scss:css

Then committed the css files and reverted the package.json file so I didn't commit an upgraded version of sass